<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Write</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Write</H2>
<TT>Write(<B>float</B> h, <B>string</B> txt [, <B>mixed</B> link])</TT>
<H4 CLASS='st'>Version</H4>
1.5
<H4 CLASS='st'>Beschreibung</H4>
Diese Methode gibt Text an der aktuellen Schreibposition aus. Der Text wird am rechten Rand
(oder bei Auftreten des Steuerzeichens \n) umgebrochen und am linken Seitenrand fortgesetzt.
Nach dem Beenden der Textausgabe bleibt die Schreibposition am Ende des Textes.
<BR>
Es ist m&ouml;glich, den Text mit einer Verkn&uuml;pfung zu versehen.
<H4 CLASS='st'>Parameter</H4>
<TT><U>h</U></TT>
<BLOCKQUOTE>
Die Zeilenh&ouml;he.
</BLOCKQUOTE>
<TT><U>txt</U></TT>
<BLOCKQUOTE>
Der Ausgabetext.
</BLOCKQUOTE>
<TT><U>link</U></TT>
<BLOCKQUOTE>
URL oder von AddLink() zur&uuml;ckgegebener Kennzeichner.
</BLOCKQUOTE>
<H4 CLASS='st'>Beispiel</H4>
<TABLE WIDTH="100%" BGCOLOR="#E0E0E0"><TR><TD>
<TT>
//Mit Standardschrift beginnen<BR>
$pdf-&gt;SetFont('Arial','',14);<BR>
$pdf-&gt;Write(5,'Visit ');<BR>
//Anschlie&szlig;end eine blaue,<BR>
//unterstrichene Verkn&uuml;pfung ausgeben<BR>
$pdf-&gt;SetTextColor(0,0,255);<BR>
$pdf-&gt;SetFont('','U');<BR>
$pdf-&gt;Write(5,'www.fpdf.org','http://www.fpdf.org');
</TT>
</TD></TR></TABLE><BR>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setfont.htm">SetFont()</A>,
<A HREF="settextcolor.htm">SetTextColor()</A>,
<A HREF="addlink.htm">AddLink()</A>,
<A HREF="multicell.htm">MultiCell()</A>,
<A HREF="setautopagebreak.htm">SetAutoPageBreak()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
